.c-fix:after{
    display:table;
    content:"";
    clear:both;
}

.metro-interactive span{
    white-space:nowrap;
}

.metro-interactive p.big-header{
    font-size:22px;
    font-weight:bold;
    line-height:1.25em;
    margin-bottom:0.8em;
}

.metro-interactive .title-strip{
    border:1px solid #ffffff;
    background-color:#000000;
    max-width:680px;
    padding-top:15px;
    padding-bottom:15px;
    border-radius:10px;
}

.metro-interactive .title-strip p{
    color:#ffffff;
    margin:0px 0px 5px 0px;
}

.metro-interactive .title-strip > div:first-child p{
    font-size:22px;
    line-height:1.3em;
    font-weight:bold;
}

.metro-interactive .authors-and-dates p *{
    color:#ffffff !important;
    text-decoration:none;
    border:none;
    font-weight:bold;
    font-size:0.9em;
}

.metro-interactive .authors-and-dates p .middle-dot{
    font-weight:normal;
    padding-right:5px;
    padding-left:5px;
}

.metro-interactive #avatar-info p{
    margin-bottom:10px;
}

.metro-interactive .mi-wrap{
    max-width:1650px;
    margin:0rem auto;
    position:relative;
}


.metro-interactive .gradient-mask{
    width:45%;
    height:100%;
    height:calc(100% + 2px);
    position:absolute;
    z-index:5;
    top:0px;
    right:0px;
    transform:translateY(-1px);
    pointer-events:none;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 40%, rgba(255,255,255,1) 80%);
}

.metro-interactive .flex-strip-wrap{
    width:200%;
    height: auto;
}

.metro-interactive .flex-strip{
    display:flex;
    position:relative;
    flex-direction:row;
    padding:0px;
    width:100%;
    transition: left 1s;
    transform: translateX(1px);
    transition-timing-function:ease-in-out;
}

.metro-interactive .flex-strip > div{
    transition: border 500ms;
}


.metro-interactive .flex-strip > div{
    width:6%;
    height:100%;
    flex-grow:0;
    flex-shrink:0;
    flex-wrap:nowrap;
    margin:5px 0.5% 5px 0%;
    position:relative;
    min-height:90px;
    cursor:pointer;
}

.metro-interactive .flex-container{
    display:flex;
    flex-direction:row;
    align-items:stretch;
    justify-content:space-between;
}

/*
.metro-interactive .flex-container > div:first-child{
    flex-basis:50%;
    padding:0px;
    flex-grow:1;
    flex-shrink:1;
}
*/

.metro-interactive .flex-container > div{
    flex-basis:50%;
    flex-grow:1;
    flex-shrink:1;
}

.metro-interactive .pad15,
.metro-interactive .pad15-slim-mobile{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
}
.metro-interactive .pad-right{
    margin-bottom:25px;
}
.metro-interactive .pad-left{
    margin-bottom:25px;
}

/*main left-right panels*/
.metro-interactive .flex-container.main-flex{
    align-items:stretch;
}

.metro-interactive .right-shadow{
    box-shadow:3px 3px 12px 0px rgba(0,0,0,0.4);
}
.metro-interactive .left-shadow{
    box-shadow:-3px 3px 12px 0px rgba(0,0,0,0.4); 
}


.metro-interactive .flex-container.main-flex > div:first-child{
    flex-basis:30%;
    background:#fafafa;
}

.metro-interactive .flex-container.main-flex > div:first-child > div{
    position:sticky;
    min-height:90px;
    top:120px;
}

.metro-interactive .flex-container.main-flex > div{
    flex-basis:70%;
    padding:0px 15px;
}

/*avatar wrapper*/
.metro-interactive .flex-container.avatar-wrap{
    max-width:1650px;
    margin:1em auto;
}
.metro-interactive .flex-container.avatar-wrap #avatar-grid{
    flex-basis:50%;
    flex-grow:0;
    padding:0px 10px; 
}
.metro-interactive .flex-container.avatar-wrap #avatar-info{
    flex-basis:50%;
    flex-grow:0;
}
.metro-interactive .flex-container.avatar-wrap #avatar-info > div{
    max-height:280px;
    overflow:auto;
}

.metro-interactive .flex-container.avatar-wrap > div{
    padding:0px 15px; 
}

.metro-interactive .is-stuck{
    position:sticky;
    top:121px;
    left:0px;
    background-color:#ffffff;
    background-color:rgba(255,255,255,0.9);
}

.metro-interactive .is-fixed{
    position:fixed;
    bottom:0px;
    z-index:5;
    right:0px;
    max-width:75%;
}

.metro-interactive .is-button{
    padding:5px 10px;
    border:1px solid #555555;
    border-radius:9px;
    margin:5px 5px 5px 0px;
    cursor:pointer;
    background-color:#ffffff;
    font-size:14px;
    font-family: "PT Serif", Times, serif;
}

.metro-interactive .is-button:disabled{
    border-color:#dddddd;
}

/*avatar (portrait) grid*/

.metro-interactive .flex-container.avatar-flex{
    align-items:flex-start;
    justify-content:flex-start;
    flex-wrap:wrap;
    flex-direction:row;
    width:100%;
    padding:0px;
}

.metro-interactive .flex-container.avatar-flex > div{
    flex-basis:20%;
    min-width:20px;
    max-height:150px;
    flex-grow:0;
    flex-shrink:1;
    padding:0px 0px 0px 0px;
    border:1px solid #ffffff;
    border-radius:10px;
    overflow:hidden;
}

.metro-interactive .blur-long{
    animation: 5s ease-in 0.25s alternate infinite blur;
}

.metro-interactive .blur-medium{
    animation: 3s ease-in 1s alternate infinite blur;
}

.metro-interactive .blur-short{
    animation: 1s ease-in 2s alternate infinite blur;   
}

.metro-interactive .flex-container.avatar-flex > div > div{
    background:#ffffff;
}

.metro-interactive .desaturate{
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    filter: gray; 
    opacity:0.4;
}

/*pie charts*/
.metro-interactive .flex-container.pie-flex{
    flex-wrap:wrap;
    justify-content:stretch;
    align-content:space-around;
    flex-direction:row;
}
.metro-interactive .flex-container.pie-flex > div{
    flex-basis:100px;
    flex-grow:1;
    flex-shrink:0;
    max-width:110px;
    margin:10px 40px 10px 10px;
}
.metro-interactive .flex-container.pie-flex > div > div{
    padding:0px;
}

.metro-interactive p.pie-chart-label{
    font-size:15px;
    line-height:1.25em;
    margin:0px 0px 5px 0px !important;
    text-align:center;
}

/*occupation bubbles*/
.metro-interactive .flex-container.occupation-bubbles{
    flex-wrap:wrap;
    justify-content:flex-start;
    flex-direction:row;
}
.metro-interactive .flex-container.occupation-bubbles > div{
    flex-basis:auto;
    flex-grow:0;
    flex-shrink:1;
}
.metro-interactive .flex-container.occupation-bubbles > div > div{
    margin:0px 10px 10px 0px;
    border-radius:20px;
    padding:4px 6px 4px 10px;
    background:#63aed1;
    background:#dddddd;
    display:inline-block;
}
.metro-interactive .flex-container.occupation-bubbles > div > div > p{
    margin:0px;
}
.metro-interactive .flex-container.occupation-bubbles > div > div > p > b{
    font-weight:bold;
} 
.metro-interactive .flex-container.occupation-bubbles > div > div > p span{
    display:inline-block;
    background:#ffffff;
    padding:1px 6px;
    border-radius:15px;
    border-style:solid;
    border-width:1px;
    margin-left:6px;
    line-height:1.25em;
} 

.metro-interactive p.chart-title{
    font-weight:bold;
    font-size:22px;
    margin:0px 0px 15px 0px !important;
    padding-bottom:5px;
    border-bottom:1px solid #aaaaaa;
    user-select:none;
}

.metro-interactive p.chart-title.no-margin{
    margin:0px 0px !important;
    padding-bottom:0px;
    border-bottom:none;  
}

.metro-interactive p.rotated-text{
    display:inline-block;
    transform:rotate(-90deg) translate(-100%, 0%);
    transform-origin:top left;
}

.metro-interactive .low-wage-workers-main-panel{
    padding-top:0px;
    margin-top:120px;
    position:relative;
}

.metro-interactive .low-wage-workers-main-panel .panel-waypoint{
    position:absolute;
    top:-120px;
    left:0px;
    height:1px;
    width:1px;
}

.metro-interactive .low-wage-workers-main-panel:first-child{
    margin-top:0px;
}

.metro-interactive .low-wage-workers-main-panel > div{
    position:relative;
    padding:0px 0px;
    border:0px dotted #000000;
    border-width:0px 0px 0px 0px;
    margin-bottom:0em;
    box-shadow:-3px 3px 12px 0px rgba(0,0,0,0.4);
}

.metro-interactive .low-wage-workers-main-panel > div:before{
    position:absolute;
    top:-1px;
    left:-1px;
    width:100px;
    height:100px;
    border-style:solid;
    border-width:1px 0px 0px 1px;
    border-color:#000000;
    content:"";
    display:none;
}

.metro-interactive text{
    pointer-events:none;
    user-select:none;
    font-size:15px;
}


.metro-interactive div{
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box;
}

.metro-interactive p{
    line-height:1.7em;
    margin:0em 0em 1em 0em;
    user-select:none;
}
.metro-interactive p, .metro-interactive li{
    font-size:16px;
}

.metro-interactive .profile-section{
    margin:0px;
    padding:0px 20px;
}

.metro-interactive .profile-section p{
    margin:0px;
}

.metro-interactive #geo-select{
    display:inline-block;
    top:0px;
    left:0px;
    z-index:5;
    max-width:100%;
    padding:5px 0px;
}

.metro-interactive b{
    font-size:18px;
    font-weight:bold;
}

.metro-interactive i{
    font-size:16px;
    font-style:italic;
    position:relative;
    display:block;
    padding-left:15px;
}

.metro-interactive i:before{
    content:"";
    height:7px;
    width:7px;
    display:block;
    position:absolute;
    left:0px;
    top:9px;
    transform:rotate(45deg);
    border:2px solid #444444;
    border-width:2px 2px 0px 0px;
}

.metro-interactive select{
    padding:3px 16px 3px 8px;
    font-family: 'PT Serif', sans;
    border-radius:9px;
    margin:0px 0px 15px 0px;
    font-size:16px;
    font-weight:bold;
    width:100%;
    background:transparent;
    background-color:#ffffff;
    border:1px solid #555555;
    font-family: "PT Serif", Times, serif;
}

.metro-interactive .dk-mode{
    background-color:#444444;
    padding:5px 0px;
}

.metro-interactive .inline-wrap > *{
    display:inline-block;
    vertical-align:baseline;
}

.metro-interactive .panel-title-wrap{

    padding:0px 0px 0px 0px;
    margin-bottom:5px;

    background:#ffffff;
    border:1px solid #aaaaaa;
    border-width:0px 0px 0px 0px;

    z-index:4;
}

.metro-interactive div.panel-tab{
    margin:0px 0px 0px 0px;
    padding:4px 10px;
    border-right:1px solid #aaaaaa;
}

.metro-interactive div.panel-tab p{
    margin:0px;
    font-size:18px;
}

.metro-interactive .dk-mode div.panel-tab{
    background:#444444;
}

.metro-interactive .dk-mode div.panel-tab p{
    color:#ffffff;
}

.metro-interactive div.panel-titles div.panel-tab p{
    /*
    font-size:22px;
    line-height:1.25em;
    */
    font-weight:normal;
}

.metro-interactive div.panel-titles{
    border-bottom:0px solid #444444;
    margin-bottom:25px;
    padding:0px 10px;

    display:inline-block;
}

.metro-interactive .pad-from-edge{
    padding-right: 25px;
    padding-left: 25px;
    margin:0px auto;
}

.metro-interactive .rm-text, .metro-interactive .rm-this{
    display:none;
}

.metro-interactive p.subtle-header{
    border-top:3px solid #dc2a2a;
    padding: 10px 15px 5px 5px;
    display:inline-block;
    margin-bottom:0px;
}

.metro-interactive .flex-container.additional-resources{
    flex-direction:column;
}

.metro-interactive .flex-container.additional-resources > div{
    width:100%;
    max-width:500px;
    margin:15px 0px 15px 5px;
    border-top:0px solid #000000;
}

.metro-interactive .flex-container.additional-resources > div *{
    color:#111111;
    text-decoration:none !important;
    border:none !important;
    line-height:1.4em;
    margin-bottom:0px;
}

.metro-interactive .flex-container.additional-resources a:hover{
    border-bottom:1px dotted #dc2a2a !important;
} 

.metro-interactive .flex-container.additional-resources .content-type{
    font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:5px;
}

.metro-interactive .flex-container.text-with-sidebar{

}

.metro-interactive .flex-container.text-with-sidebar > div.text-content{
    flex-basis:65%;
    padding-top:0px;
}

.metro-interactive .flex-container.text-with-sidebar > div.text-content > div{
    margin-bottom:3em;
}

.metro-interactive .flex-container.text-with-sidebar > div{
    flex-basis:35%;
    padding-top:0em;
}


@media screen and (min-width:0px){

    .metro-interactive .flex-container{
        flex-direction:column;
    }

    .metro-interactive .flex-container.main-flex{
        display:block;
    }

    .metro-interactive .flex-container.main-flex > div{
        margin:15px 0px 0px 0px;
    }

    .metro-interactive .flex-container.main-flex > div:first-child{
        position:sticky;
        z-index: 5;
        top:0px;
    }

    .metro-interactive .flex-container.bar-flex{
        flex-direction:column;
        align-content:flex-start;
    }

    .metro-interactive #bar-chart{
        display:none;
    }

    .metro-interactive #back-next{
        border-top:0px solid #aaaaaa;
        margin-top:-5px;
    }

    .metro-interactive #avatar-back-next{
        padding:5px 0px;
    }

    .metro-interactive .flex-container.avatar-wrap #avatar-info > div{
        max-height:280px;
    }

    .metro-interactive .flex-container.pie-flex{
        max-width:500px;
    }

    .metro-interactive .flex-container.pie-flex > div{
        margin-right:10px;
    }


    .metro-interactive p.chart-title{
        font-size:18px;
    }


    .metro-interactive #avatar-grid{
        width:220px;
    }

    .metro-interactive .flex-strip-wrap{
        width:400%;
    }

    .metro-interactive .flex-container.text-with-sidebar{
        flex-direction:column;
    }

    .metro-interactive .flex-container.text-with-sidebar > div.text-content{
        flex-basis:100%;
    }
    .metro-interactive .flex-container.text-with-sidebar > div{
        flex-basis:100%;
    }

    .metro-interactive div.panel-tab{
        margin:0px 0px 0px 0px;
        padding:0px 10px;
        border-right:none;
    }

    .metro-interactive .pad15-slim-mobile{
        padding-top:0px;
        padding-bottom:0px;
    }

    .metro-interactive .is-button{
        padding:4px 4px;
        margin:3px 3px 8px 0px;
        font-size:13px;
    }

    .metro-interactive select{
        margin:0px 0px 0px 0px;
        font-size:13px;
        padding:4px 4px;
    }

}

@media screen and (min-width:420px){
    .metro-interactive .flex-container.avatar-flex > div{
        flex-basis:10%;
    }
}

@media screen and (min-width:780px){
    .metro-interactive div.panel-tab{
        margin:0px 0px 0px 0px;
        padding:4px 10px;
        border-right:1px solid #aaaaaa;
    }

    .metro-interactive .flex-container.bar-flex{
        flex-direction:row;
    }
}


@media screen and (min-width:900px){

    .metro-interactive .flex-container.pie-flex{
        max-width:none;
    }

    .metro-interactive #avatar-grid{
        width:auto;
    }

    .metro-interactive .flex-container.avatar-wrap{
        flex-direction:row;
    }

    .metro-interactive .flex-strip-wrap{
        width:175%;
    }

    .metro-interactive .flex-container.text-with-sidebar > div.text-content{
        flex-basis:65%;
        margin-left:0%;
    }
    .metro-interactive .flex-container.text-with-sidebar > div{
        flex-basis:27%;
        margin-left:8%;
    }

    .metro-interactive .flex-container.text-with-sidebar{
        flex-direction:row;
    }

    .metro-interactive .title-strip > div:first-child p{
        font-size:36px;
    }

    .metro-interactive p.big-header{
        font-size:28px;
    }

}

@media screen and (min-width:1100px){

    .metro-interactive .flex-container{
        flex-direction:row;        
    }


    .metro-interactive .flex-container.main-flex{
        display:flex;
        flex-direction:row;
    }

    .metro-interactive .flex-container.main-flex > div{
        margin:15px 0px 0px 0px;
        flex-basis:63%;
        width:63%;
    }

    .metro-interactive .flex-container.main-flex > div:first-child{
        flex-basis:37%;
        width:37%;
        position:relative;
        background:transparent;
    }

    .metro-interactive select{
        margin:0px 0px 15px 0px;
        padding:3px 16px 3px 8px;
        font-size:14px;
    }

    .metro-interactive .flex-container.bar-flex{
        flex-direction:column;
    }

    .metro-interactive #back-next{
        margin-top:5px;
    }

    .metro-interactive #bar-chart{
        display:none;
    }

    .metro-interactive .flex-container.avatar-wrap #avatar-info > div{
        max-height:480px;
    }

    .metro-interactive .flex-container.pie-flex{
        max-width:500px;
    }

    .metro-interactive .flex-container.pie-flex > div{
        margin-right:20px;
    }

    .metro-interactive p.chart-title{
        font-size:22px;
    }

    .metro-interactive .flex-strip-wrap{
        width:200%;
    }

    .metro-interactive .pad15-slim-mobile{
        padding-top:10px;
        padding-bottom:10px;
    }

    .metro-interactive .pad-right{
        padding-right:25px !important;
    }

}

@media screen and (min-width:1100px) and (min-height:768px){
    .metro-interactive #bar-chart{
        display:block;
    }
}



@media screen and (min-width:1300px){

    .metro-interactive .flex-container.main-flex > div{
        margin:15px 0px 0px 0px;
        flex-basis:70%;
        width:70%;
    }

    .metro-interactive .flex-container.main-flex > div:first-child{
        flex-basis:30%;
        width:30%;
        position:relative;
    }

    .metro-interactive .flex-container.pie-flex > div{
        margin-right:40px;
    }

    .metro-interactive .flex-container.main-flex > div{
        flex-basis:70%;
        width:70%;
    }

    .metro-interactive .flex-container.main-flex > div:first-child{
        flex-basis:30%;
        width:30%;
    }

    .metro-interactive .pad-left{
        padding-left:25px !important;
    }

}

@media screen and (min-width:1500px){
    .metro-interactive .is-button{
        padding:5px 10px;
        margin:5px 5px 5px 0px;
        font-size:14px;
    }  
    
    .metro-interactive select{
        font-size:16px;
    }
}


@keyframes blur {
    0%{ 
        filter: blur(0px) opacity(100%);
    }
    100% { 
        filter: blur(0px) opacity(0%);
    }
}
  